﻿local L = LibStub("AceLocale-3.0"):GetLocale("Mendeleev")

local classes = {}
FillLocalizedClassList(classes, false)

	table.insert(MENDELEEV_SETS, {
		name = L["Tier 10.25 Set"],
		setindex = "GearSet.Tier 10.25",
		colour = "|cffB0C4DE",
		header = L["Tier 10.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 10.25.Death Knight.Sanctified Scourgelord's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 10.25.Death Knight.Sanctified Scourgelord's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Battlegear"] = classes["DRUID"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Garb"] = classes["DRUID"],
			["GearSet.Tier 10.25.Druid.Sanctified Lasherweave Regalia"] = classes["DRUID"],
			["GearSet.Tier 10.25.Hunter.Sanctified Ahn'Kahar Blood Hunter's Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 10.25.Mage.Sanctified Bloodmage's Regalia"] = classes["MAGE"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Plate"] = classes["PALADIN"],
			["GearSet.Tier 10.25.Paladin.Sanctified Lightsworn Garb"] = classes["PALADIN"],
			["GearSet.Tier 10.25.Priest.Sanctified Crimson Acolyte's Raiment"] = classes["PRIEST"],
			["GearSet.Tier 10.25.Priest.Sanctified Crimson Acolyte's Regalia"] = classes["PRIEST"],
			["GearSet.Tier 10.25.Rogue.Sanctified Shadowblade's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 10.25.Shaman.Sanctified Frost Witch's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 10.25.Warlock.Sanctified Dark Coven's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 10.25.Warrior.Sanctified Ymirjar Lord's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 10.25.Warrior.Sanctified Ymirjar Lord's Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 10.10 Set"],
		setindex = "GearSet.Tier 10.10",
		colour = "|cffB0C4DE",
		header = L["Tier 10.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 10.10.Death Knight.Scourgelord's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 10.10.Death Knight.Scourgelord's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 10.10.Druid.Lasherweave Battlegear"] = classes["DRUID"],
			["GearSet.Tier 10.10.Druid.Lasherweave Garb"] = classes["DRUID"],
			["GearSet.Tier 10.10.Druid.Lasherweave Regalia"] = classes["DRUID"],
			["GearSet.Tier 10.10.Hunter.Ahn'Kahar Blood Hunter's Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 10.10.Mage.Bloodmage's Regalia"] = classes["MAGE"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Plate"] = classes["PALADIN"],
			["GearSet.Tier 10.10.Paladin.Lightsworn Garb"] = classes["PALADIN"],
			["GearSet.Tier 10.10.Priest.Crimson Acolyte's Raiment"] = classes["PRIEST"],
			["GearSet.Tier 10.10.Priest.Crimson Acolyte's Regalia"] = classes["PRIEST"],
			["GearSet.Tier 10.10.Rogue.Shadowblade's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 10.10.Shaman.Frost Witch's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 10.10.Warlock.Dark Coven's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 10.10.Warrior.Ymirjar Lord's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 10.10.Warrior.Ymirjar Lord's Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 9.25 Set"],
		setindex = "GearSet.Tier 9.25",
		colour = "|cffB0C4DE",
		header = L["Tier 9.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 9.25.Death Knight.Triumphant Thassarian's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Thassarian's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Koltira's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.25.Death Knight.Triumphant Koltira's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Battlegear"] = classes["DRUID"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Garb"] = classes["DRUID"],
			["GearSet.Tier 9.25.Druid.Triumphant Malfurion's Regalia"] = classes["DRUID"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Battlegear"] = classes["DRUID"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Garb"] = classes["DRUID"],
			["GearSet.Tier 9.25.Druid.Triumphant Runetotem's Regalia"] = classes["DRUID"],
			["GearSet.Tier 9.25.Hunter.Triumphant Windrunner's Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 9.25.Hunter.Triumphant Windrunner's Pursuit"] = classes["HUNTER"],
			["GearSet.Tier 9.25.Mage.Triumphant Khadgar's Regalia"] = classes["MAGE"],
			["GearSet.Tier 9.25.Mage.Triumphant Sunstrider's Regalia"] = classes["MAGE"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Plate"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Paladin.Triumphant Turalyon's Garb"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Plate"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Paladin.Triumphant Liadrin's Garb"] = classes["PALADIN"],
			["GearSet.Tier 9.25.Priest.Triumphant Velen's  Raiment"] = classes["PRIEST"],
			["GearSet.Tier 9.25.Priest.Triumphant Velen's  Regalia"] = classes["PRIEST"],
			["GearSet.Tier 9.25.Priest.Triumphant Zabra's  Raiment"] = classes["PRIEST"],
			["GearSet.Tier 9.25.Priest.Triumphant Zabra's  Regalia"] = classes["PRIEST"],
			["GearSet.Tier 9.25.Rogue.Triumphant VanCleef's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 9.25.Rogue.Triumphant Garona's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Shaman.Triumphant Nobundo's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Shaman.Triumphant Thrall's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 9.25.Warlock.Triumphant Kel'Thuzad's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 9.25.Warlock.Triumphant Gul'dan's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 9.25.Warrior.Triumphant Wrynn's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 9.25.Warrior.Triumphant Wrynn's Plate"] = classes["WARRIOR"],
			["GearSet.Tier 9.25.Warrior.Triumphant Hellscream's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 9.25.Warrior.Triumphant Hellscream's Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 9.10 Set"],
		setindex = "GearSet.Tier 9.10",
		colour = "|cffB0C4DE",
		header = L["Tier 9.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 9.10.Death Knight.Conqueror's Thassarian's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Thassarian's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Koltira's Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.10.Death Knight.Conqueror's Koltira's Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Battlegear"] = classes["DRUID"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Garb"] = classes["DRUID"],
			["GearSet.Tier 9.10.Druid.Conqueror's Malfurion's Regalia"] = classes["DRUID"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Battlegear"] = classes["DRUID"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Garb"] = classes["DRUID"],
			["GearSet.Tier 9.10.Druid.Conqueror's Runetotem's Regalia"] = classes["DRUID"],
			["GearSet.Tier 9.10.Hunter.Conqueror's Windrunner's Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 9.10.Hunter.Conqueror's Windrunner's Pursuit"] = classes["HUNTER"],
			["GearSet.Tier 9.10.Mage.Conqueror's Khadgar's Regalia"] = classes["MAGE"],
			["GearSet.Tier 9.10.Mage.Conqueror's Sunstrider's Regalia"] = classes["MAGE"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Plate"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Turalyon's Garb"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Plate"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Paladin.Conqueror's Liadrin's Garb"] = classes["PALADIN"],
			["GearSet.Tier 9.10.Priest.Conqueror's Velen's Raiment"] = classes["PRIEST"],
			["GearSet.Tier 9.10.Priest.Conqueror's Velen's  Regalia"] = classes["PRIEST"],
			["GearSet.Tier 9.10.Priest.Conqueror's Zabra's Raiment"] = classes["PRIEST"],
			["GearSet.Tier 9.10.Priest.Conqueror's Zabra's Regalia"] = classes["PRIEST"],
			["GearSet.Tier 9.10.Rogue.Conqueror's VanCleef's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 9.10.Rogue.Conqueror's Garona's Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Nobundo's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Garb"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Shaman.Conqueror's Thrall's Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 9.10.Warlock.Conqueror's Kel'Thuzad's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 9.10.Warlock.Conqueror's Gul'dan's Regalia"] = classes["WARLOCK"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Wrynn's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Wrynn's Plate"] = classes["WARRIOR"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Hellscream's Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 9.10.Warrior.Conqueror's Hellscream's Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 8.25 Set"],
		setindex = "GearSet.Tier 8.25",
		colour = "|cffB0C4DE",
		header = L["Tier 8.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 8.25.Death Knight.Conqueror's Darkruned Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 8.25.Death Knight.Conqueror's Darkruned Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Battlegear"] = classes["DRUID"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Garb"] = classes["DRUID"],
			["GearSet.Tier 8.25.Druid.Conqueror's Nightsong Regalia"] = classes["DRUID"],
			["GearSet.Tier 8.25.Hunter.Conqueror's Scourgestalker Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 8.25.Mage.Conqueror's Kirin Tor Garb"] = classes["MAGE"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Plate"] = classes["PALADIN"],
			["GearSet.Tier 8.25.Paladin.Conqueror's Aegis Regalia"] = classes["PALADIN"],
			["GearSet.Tier 8.25.Priest.Conqueror's Sanctification Garb"] = classes["PRIEST"],
			["GearSet.Tier 8.25.Priest.Conqueror's Sanctification Regalia"] = classes["PRIEST"],
			["GearSet.Tier 8.25.Rogue.Conqueror's Terrorblade Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Garb"] = classes["SHAMAN"],
			["GearSet.Tier 8.25.Shaman.Conqueror's Worldbreaker Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 8.25.Warlock.Conqueror's Deathbringer Garb"] = classes["WARLOCK"],
			["GearSet.Tier 8.25.Warrior.Conqueror's Siegebreaker Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 8.25.Warrior.Conqueror's Siegebreaker Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 8.10 Set"],
		setindex = "GearSet.Tier 8.10",
		colour = "|cffB0C4DE",
		header = L["Tier 8.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 8.10.Death Knight.Valorous Darkruned Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 8.10.Death Knight.Valorous Darkruned Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Battlegear"] = classes["DRUID"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Garb"] = classes["DRUID"],
			["GearSet.Tier 8.10.Druid.Valorous Nightsong Regalia"] = classes["DRUID"],
			["GearSet.Tier 8.10.Hunter.Valorous Scourgestalker Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 8.10.Mage.Valorous Kirin Tor Garb"] = classes["MAGE"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Plate"] = classes["PALADIN"],
			["GearSet.Tier 8.10.Paladin.Valorous Aegis Regalia"] = classes["PALADIN"],
			["GearSet.Tier 8.10.Priest.Valorous Sanctification Garb"] = classes["PRIEST"],
			["GearSet.Tier 8.10.Priest.Valorous Sanctification Regalia"] = classes["PRIEST"],
			["GearSet.Tier 8.10.Rogue.Valorous Terrorblade Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Garb"] = classes["SHAMAN"],
			["GearSet.Tier 8.10.Shaman.Valorous Worldbreaker Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 8.10.Warlock.Valorous Deathbringer Garb"] = classes["WARLOCK"],
			["GearSet.Tier 8.10.Warrior.Valorous Siegebreaker Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 8.10.Warrior.Valorous Siegebreaker Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 7.25 Set"],
		setindex = "GearSet.Tier 7.25",
		colour = "|cffB0C4DE",
		header = L["Tier 7.25 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 7.25.Death Knight.Valorous Scourgeborne Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 7.25.Death Knight.Valorous Scourgeborne Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Battlegear"] = classes["DRUID"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Garb"] = classes["DRUID"],
			["GearSet.Tier 7.25.Druid.Valorous Dreamwalker Regalia"] = classes["DRUID"],
			["GearSet.Tier 7.25.Hunter.Valorous Cryptstalker Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 7.25.Mage.Valorous Frostfire Garb"] = classes["MAGE"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Plate"] = classes["PALADIN"],
			["GearSet.Tier 7.25.Paladin.Valorous Redemption Regalia"] = classes["PALADIN"],
			["GearSet.Tier 7.25.Priest.Valorous Garb of Faith"] = classes["PRIEST"],
			["GearSet.Tier 7.25.Priest.Valorous Regalia of Faith"] = classes["PRIEST"],
			["GearSet.Tier 7.25.Rogue.Valorous Bonescythe Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Garb"] = classes["SHAMAN"],
			["GearSet.Tier 7.25.Shaman.Valorous Earthshatter Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 7.25.Warlock.Valorous Plagueheart Garb"] = classes["WARLOCK"],
			["GearSet.Tier 7.25.Warrior.Valorous Dreadnaught Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 7.25.Warrior.Valorous Dreadnaught Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 7.10 Set"],
		setindex = "GearSet.Tier 7.10",
		colour = "|cffB0C4DE",
		header = L["Tier 7.10 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 7.10.Death Knight.Heroes' Scourgeborne Battlegear"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 7.10.Death Knight.Heroes' Scourgeborne Plate"] = classes["DEATHKNIGHT"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Battlegear"] = classes["DRUID"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Garb"] = classes["DRUID"],
			["GearSet.Tier 7.10.Druid.Heroes' Dreamwalker Regalia"] = classes["DRUID"],
			["GearSet.Tier 7.10.Hunter.Heroes' Cryptstalker Battlegear"] = classes["HUNTER"],
			["GearSet.Tier 7.10.Mage.Heroes' Frostfire Garb"] = classes["MAGE"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Plate"] = classes["PALADIN"],
			["GearSet.Tier 7.10.Paladin.Heroes' Redemption Regalia"] = classes["PALADIN"],
			["GearSet.Tier 7.10.Priest.Heroes' Garb of Faith"] = classes["PRIEST"],
			["GearSet.Tier 7.10.Priest.Heroes' Regalia of Faith"] = classes["PRIEST"],
			["GearSet.Tier 7.10.Rogue.Heroes' Bonescythe Battlegear"] = classes["ROGUE"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Battlegear"] = classes["SHAMAN"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Garb"] = classes["SHAMAN"],
			["GearSet.Tier 7.10.Shaman.Heroes' Earthshatter Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 7.10.Warlock.Heroes' Plagueheart Garb"] = classes["WARLOCK"],
			["GearSet.Tier 7.10.Warrior.Heroes' Dreadnaught Battlegear"] = classes["WARRIOR"],
			["GearSet.Tier 7.10.Warrior.Heroes' Dreadnaught Plate"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 6 Set"],
		setindex = "GearSet.Tier 6",
		colour = "|cffB0C4DE",
		header = L["Tier 6 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 6.Druid.Thunderheart Harness"] = classes["DRUID"],
			["GearSet.Tier 6.Druid.Thunderheart Raiment"] = classes["DRUID"],
			["GearSet.Tier 6.Druid.Thunderheart Regalia"] = classes["DRUID"],
			["GearSet.Tier 6.Hunter.Gronnstalker's Armor"] = classes["HUNTER"],
			["GearSet.Tier 6.Mage.Tempest Regalia"] = classes["MAGE"],
			["GearSet.Tier 6.Paladin.Lightbringer Armor"] = classes["PALADIN"],
			["GearSet.Tier 6.Paladin.Lightbringer Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 6.Paladin.Lightbringer Raiment"] = classes["PALADIN"],
			["GearSet.Tier 6.Priest.Vestments of Absolution"] = classes["PRIEST"],
			["GearSet.Tier 6.Priest.Absolution Regalia"] = classes["PRIEST"],
			["GearSet.Tier 6.Rogue.Slayer's Armor"] = classes["ROGUE"],
			["GearSet.Tier 6.Shaman.Skyshatter Harness"] = classes["SHAMAN"],
			["GearSet.Tier 6.Shaman.Skyshatter Raiment"] = classes["SHAMAN"],
			["GearSet.Tier 6.Shaman.Skyshatter Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 6.Warlock.Malefic Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 6.Warrior.Onslaught Armor"] = classes["WARRIOR"],
			["GearSet.Tier 6.Warrior.Onslaught Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 5 Set"],
		setindex = "GearSet.Tier 5",
		colour = "|cffB0C4DE",
		header = L["Tier 5 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 5.Druid.Nordrassil Harness"] = classes["DRUID"],
			["GearSet.Tier 5.Druid.Nordrassil Raiment"] = classes["DRUID"],
			["GearSet.Tier 5.Druid.Nordrassil Regalia"] = classes["DRUID"],
			["GearSet.Tier 5.Hunter.Rift Stalker Armor"] = classes["HUNTER"],
			["GearSet.Tier 5.Mage.Tirisfal Regalia"] = classes["MAGE"],
			["GearSet.Tier 5.Paladin.Crystalforge Armor"] = classes["PALADIN"],
			["GearSet.Tier 5.Paladin.Crystalforge Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 5.Paladin.Crystalforge Raiment"] = classes["PALADIN"],
			["GearSet.Tier 5.Priest.Avatar Raiment"] = classes["PRIEST"],
			["GearSet.Tier 5.Priest.Avatar Regalia"] = classes["PRIEST"],
			["GearSet.Tier 5.Rogue.Deathmantle"] = classes["ROGUE"],
			["GearSet.Tier 5.Shaman.Cataclysm Harness"] = classes["SHAMAN"],
			["GearSet.Tier 5.Shaman.Cataclysm Raiment"] = classes["SHAMAN"],
			["GearSet.Tier 5.Shaman.Cataclysm Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 5.Warlock.Corruptor Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 5.Warrior.Destroyer Armor"] = classes["WARRIOR"],
			["GearSet.Tier 5.Warrior.Destroyer Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 4 Set"],
		setindex = "GearSet.Tier 4",
		colour = "|cffB0C4DE",
		header = L["Tier 4 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 4.Druid.Malorne Harness"] = classes["DRUID"],
			["GearSet.Tier 4.Druid.Malorne Raiment"] = classes["DRUID"],
			["GearSet.Tier 4.Druid.Malorne Regalia"] = classes["DRUID"],
			["GearSet.Tier 4.Hunter.Demon Stalker Armor"] = classes["HUNTER"],
			["GearSet.Tier 4.Mage.Aldor Regalia"] = classes["MAGE"],
			["GearSet.Tier 4.Paladin.Justicar Armor"] = classes["PALADIN"],
			["GearSet.Tier 4.Paladin.Justicar Battlegear"] = classes["PALADIN"],
			["GearSet.Tier 4.Paladin.Justicar Raiment"] = classes["PALADIN"],
			["GearSet.Tier 4.Priest.Incarnate Raiment"] = classes["PRIEST"],
			["GearSet.Tier 4.Priest.Incarnate Regalia"] = classes["PRIEST"],
			["GearSet.Tier 4.Rogue.Netherblade"] = classes["ROGUE"],
			["GearSet.Tier 4.Shaman.Cyclone Harness"] = classes["SHAMAN"],
			["GearSet.Tier 4.Shaman.Cyclone Raiment"] = classes["SHAMAN"],
			["GearSet.Tier 4.Shaman.Cyclone Regalia"] = classes["SHAMAN"],
			["GearSet.Tier 4.Warlock.Voidheart Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 4.Warrior.Warbringer Armor"] = classes["WARRIOR"],
			["GearSet.Tier 4.Warrior.Warbringer Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 3 Set"],
		setindex = "GearSet.Tier 3",
		colour = "|cffB0C4DE",
		header = L["Tier 3 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 3.Druid.Dreamwalker Raiment"] = classes["DRUID"],
			["GearSet.Tier 3.Hunter.Cryptstalker Armor"] = classes["HUNTER"],
			["GearSet.Tier 3.Mage.Frostfire Regalia"] = classes["MAGE"],
			["GearSet.Tier 3.Paladin.Redemption Armor"] = classes["PALADIN"],
			["GearSet.Tier 3.Priest.Vestments of Faith"] = classes["PRIEST"],
			["GearSet.Tier 3.Rogue.Bonescythe Armor"] = classes["ROGUE"],
			["GearSet.Tier 3.Shaman.The Earthshatterer"] = classes["SHAMAN"],
			["GearSet.Tier 3.Warlock.Plagueheart Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 3.Warrior.Dreadnaught's Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 2.5 Set"],
		setindex = "GearSet.Ahn'Qiraj.40",
		colour = "|cffB0C4DE",
		header = L["Tier 2.5 Set"],
		quality = 3,
		sets = {
			["GearSet.Ahn'Qiraj.40.Druid.Genesis Raiment"] = classes["DRUID"],
			["GearSet.Ahn'Qiraj.40.Hunter.Striker's Garb"] = classes["HUNTER"],
			["GearSet.Ahn'Qiraj.40.Mage.Enigma Vestments"] = classes["MAGE"],
			["GearSet.Ahn'Qiraj.40.Paladin.Avenger's Battlegear"] = classes["PALADIN"],
			["GearSet.Ahn'Qiraj.40.Priest.Garments of the Oracle"] = classes["PRIEST"],
			["GearSet.Ahn'Qiraj.40.Rogue.Deathdealer's Embrace"] = classes["ROGUE"],
			["GearSet.Ahn'Qiraj.40.Shaman.Stormcaller's Garb"] = classes["SHAMAN"],
			["GearSet.Ahn'Qiraj.40.Warlock.Doomcaller's Attire"] = classes["WARLOCK"],
			["GearSet.Ahn'Qiraj.40.Warrior.Conqueror's Battlegear"] = classes["WARRIOR"],
		},
	})
	
		table.insert(MENDELEEV_SETS, {
		name = L["Tier 2 Set"],
		setindex = "GearSet.Tier 2",
		colour = "|cffB0C4DE",
		header = L["Tier 2 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 2.Druid.Stormrage Raiment"] = classes["DRUID"],
			["GearSet.Tier 2.Hunter.Dragonstalker Armor"] = classes["HUNTER"],
			["GearSet.Tier 2.Mage.Netherwind Regalia"] = classes["MAGE"],
			["GearSet.Tier 2.Paladin.Judgement Armor"] = classes["PALADIN"],
			["GearSet.Tier 2.Priest.Vestments of Transcendence"] = classes["PRIEST"],
			["GearSet.Tier 2.Rogue.Bloodfang Armor"] = classes["ROGUE"],
			["GearSet.Tier 2.Shaman.The Ten Storms"] = classes["SHAMAN"],
			["GearSet.Tier 2.Warlock.Nemesis Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 2.Warrior.Battlegear of Wrath"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Tier 1 Set"],
		setindex = "GearSet.Tier 1",
		colour = "|cffB0C4DE",
		header = L["Tier 1 Set"],
		quality = 3,
		sets = {
			["GearSet.Tier 1.Druid.Cenarion Raiment"] = classes["DRUID"],
			["GearSet.Tier 1.Hunter.Giantstalker Armor"] = classes["HUNTER"],
			["GearSet.Tier 1.Mage.Arcanist Regalia"] = classes["MAGE"],
			["GearSet.Tier 1.Paladin.Lawbringer Armor"] = classes["PALADIN"],
			["GearSet.Tier 1.Priest.Vestments of Prophecy"] = classes["PRIEST"],
			["GearSet.Tier 1.Rogue.Nightslayer Armor"] = classes["ROGUE"],
			["GearSet.Tier 1.Shaman.The Earthfury"] = classes["SHAMAN"],
			["GearSet.Tier 1.Warlock.Felheart Raiment"] = classes["WARLOCK"],
			["GearSet.Tier 1.Warrior.Battlegear of Might"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 8 Set"],
		setindex = "GearSet.PvP.Arena8",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 8 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena8.Death Knight.Wrathful Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena8.Druid.Wrathful Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena8.Hunter.Wrathful Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena8.Mage.Wrathful Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena8.Paladin.Wrathful Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena8.Paladin.Wrathful Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena8.Priest.Wrathful Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena8.Priest.Wrathful Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena8.Rogue.Wrathful Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena8.Shaman.Wrathful Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena8.Warlock.Wrathful Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena8.Warrior.Wrathful Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 7 Set"],
		setindex = "GearSet.PvP.Arena7",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 7 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena7.Death Knight.Relentless Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena7.Druid.Relentless Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena7.Hunter.Relentless Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena7.Mage.Relentless Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena7.Paladin.Relentless Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena7.Paladin.Relentless Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena7.Priest.Relentless Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena7.Priest.Relentless Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena7.Rogue.Relentless Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena7.Shaman.Relentless Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena7.Warlock.Relentless Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena7.Warrior.Relentless Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 6 Set"],
		setindex = "GearSet.PvP.Arena6",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 6 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena6.Death Knight.Furious Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena6.Druid.Furious Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena6.Hunter.Furious Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena6.Mage.Furious Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena6.Paladin.Furious Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena6.Paladin.Furious Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena6.Priest.Furious Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena6.Priest.Furious Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena6.Rogue.Furious Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena6.Shaman.Furious Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena6.Warlock.Furious Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena6.Warrior.Furious Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 1 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 1",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 1 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 1.Death Knight.Savage Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 1.Druid.Savage Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 1.Hunter.Savage Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena5.Tier 1.Mage.Savage Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena5.Tier 1.Paladin.Savage Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 1.Paladin.Savage Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 1.Priest.Savage Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 1.Priest.Savage Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 1.Rogue.Savage Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 1.Shaman.Savage Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 1.Warlock.Savage Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena5.Tier 1.Warrior.Savage Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 2 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 2",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 2 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 2.Death Knight.Hateful Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 2.Druid.Hateful Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 2.Hunter.Hateful Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena5.Tier 2.Mage.Hateful Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena5.Tier 2.Paladin.Hateful Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 2.Paladin.Hateful Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 2.Priest.Hateful Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 2.Priest.Hateful Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 2.Rogue.Hateful Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 2.Shaman.Hateful Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 2.Warlock.Hateful Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena5.Tier 2.Warrior.Hateful Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 5 Tier 3 Set"],
		setindex = "GearSet.PvP.Arena5.Tier 3",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 5 Tier 3 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena5.Tier 3.Death Knight.Deadly Gladiator's Desecration"] = classes["DEATHKNIGHT"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 3.Druid.Deadly Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena5.Tier 3.Hunter.Deadly Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena5.Tier 3.Mage.Deadly Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena5.Tier 3.Paladin.Deadly Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 3.Paladin.Deadly Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena5.Tier 3.Priest.Deadly Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 3.Priest.Deadly Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena5.Tier 3.Rogue.Deadly Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 3.Shaman.Deadly Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena5.Tier 3.Warlock.Deadly Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena5.Tier 3.Warrior.Deadly Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})

	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 4 Set"],
		setindex = "GearSet.PvP.Arena4",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 4 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena4.Druid.Brutal Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena4.Hunter.Brutal Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena4.Mage.Brutal Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Aegis"] = classes["PALADIN"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena4.Paladin.Brutal Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena4.Priest.Brutal Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena4.Priest.Brutal Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena4.Rogue.Brutal Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena4.Shaman.Brutal Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena4.Warlock.Brutal Gladiator's Dreadgear"] = classes["WARLOCK"],
			["GearSet.PvP.Arena4.Warlock.Brutal Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena4.Warrior.Brutal Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 3 Set"],
		setindex = "GearSet.PvP.Arena3",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 3 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena3.Druid.Vengeful Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena3.Hunter.Vengeful Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena3.Mage.Vengeful Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Aegis"] = classes["PALADIN"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena3.Paladin.Vengeful Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena3.Priest.Vengeful Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena3.Priest.Vengeful Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena3.Rogue.Vengeful Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena3.Shaman.Vengeful Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena3.Warlock.Vengeful Gladiator's Dreadgear"] = classes["WARLOCK"],
			["GearSet.PvP.Arena3.Warlock.Vengeful Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena3.Warrior.Vengeful Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 2 Set"],
		setindex = "GearSet.PvP.Arena2",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 2 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena2.Druid.Merciless Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena2.Hunter.Merciless Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena2.Mage.Merciless Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Aegis"] = classes["PALADIN"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena2.Paladin.Merciless Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena2.Priest.Merciless Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena2.Priest.Merciless Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena2.Rogue.Merciless Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena2.Shaman.Merciless Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena2.Warlock.Merciless Gladiator's Dreadgear"] = classes["WARLOCK"],
			["GearSet.PvP.Arena2.Warlock.Merciless Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena2.Warrior.Merciless Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})
	
	table.insert(MENDELEEV_SETS, {
		name = L["Arena - Season 1 Set"],
		setindex = "GearSet.PvP.Arena",
		colour = "|cffB0C4DE",
		header = L["Arena - Season 1 Set"],
		quality = 3,
		sets = {
			["GearSet.PvP.Arena.Druid.Gladiator's Refuge"] = classes["DRUID"],
			["GearSet.PvP.Arena.Druid.Gladiator's Sanctuary"] = classes["DRUID"],
			["GearSet.PvP.Arena.Druid.Gladiator's Wildhide"] = classes["DRUID"],
			["GearSet.PvP.Arena.Hunter.Gladiator's Pursuit"] = classes["HUNTER"],
			["GearSet.PvP.Arena.Mage.Gladiator's Regalia"] = classes["MAGE"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Aegis"] = classes["PALADIN"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Redemption"] = classes["PALADIN"],
			["GearSet.PvP.Arena.Paladin.Gladiator's Vindication"] = classes["PALADIN"],
			["GearSet.PvP.Arena.Priest.Gladiator's Investiture"] = classes["PRIEST"],
			["GearSet.PvP.Arena.Priest.Gladiator's Raiment"] = classes["PRIEST"],
			["GearSet.PvP.Arena.Rogue.Gladiator's Vestments"] = classes["ROGUE"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Earthshaker"] = classes["SHAMAN"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Thunderfist"] = classes["SHAMAN"],
			["GearSet.PvP.Arena.Shaman.Gladiator's Wartide"] = classes["SHAMAN"],
			["GearSet.PvP.Arena.Warlock.Gladiator's Dreadgear"] = classes["WARLOCK"],
			["GearSet.PvP.Arena.Warlock.Gladiator's Felshroud"] = classes["WARLOCK"],
			["GearSet.PvP.Arena.Warrior.Gladiator's Battlegear"] = classes["WARRIOR"],
		},
	})
